<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:id="F0016316" xml:lang="sl">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title>Gigafida: Državni zbor Republike Slovenije. ZZad. (1992)</title>
                <funder>Operacijo delno financira Evropska unija iz Evropskega socialnega sklada ter Ministrstvo za šolstvo in
                    šport. Operacija se izvaja v okviru Operativnega programa razvoja človeških virov za obdobje 2007-2013,
                    razvojne prioritete: razvoj človeških virov in vseživljenjskega učenja; prednostne usmeritve: izboljšanje
                    kakovosti in učinkovitosti sistemov izobraževanja in usposabljanja 2007-2013.
                </funder>
            </titleStmt>
            <editionStmt>
                <edition>1.0</edition>
            </editionStmt>
            <extent>62 besed</extent>
            <publicationStmt>
                <idno>A0050230</idno>
                <availability status="restricted">
                    <p xml:lang="sl">Avtorske pravice za to izdajo ureja Pogodba o zbiranju in uporabi besedilnega korpusa v
                        okviru projekta Sporazumevanje v slovenskem jeziku, katere skrbnik je Fakulteta za družbene vede Univerze
                        v Ljubljani, Kardeljeva ploščad 5, Ljubljana. Kopija pogodbe je dostopna na URL
                        <ref target="http://www.slovenscina.eu/korpusi/pogodba">www.slovenscina.eu/korpusi/pogodba</ref>
                    </p>
                </availability>
                <date>2012-04-15</date>
            </publicationStmt>
            <sourceDesc>
                <bibl>
                    <pubPlace>Ljubljana</pubPlace>
                    <title>ZZad</title>
                    <author>Državni zbor Republike Slovenije</author>
                    <date>1992</date>
                    <publisher n="Državni zbor Republike Slovenije">Državni zbor Republike Slovenije</publisher>
                    <note type="sourceLang"/>
                </bibl>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <projectDesc>
                <p xml:lang="sl">Projekt <ref target="http://www.slovenscina.eu/">Sporazumevanje v slovenskem jeziku</ref>.
                </p>
                <p xml:lang="en">Project <ref target="http://www.slovenscina.eu/">Communication in Slovene</ref>.
                </p>
            </projectDesc>
            <tagsDecl>
                <namespace name="http://www.tei-c.org/ns/1.0">
                    <tagUsage gi="S" occurs="58"/>
                    <tagUsage gi="body" occurs="1"/>
                    <tagUsage gi="c" occurs="7"/>
                    <tagUsage gi="p" occurs="5"/>
                    <tagUsage gi="s" occurs="5"/>
                    <tagUsage gi="text" occurs="1"/>
                    <tagUsage gi="w" occurs="62"/>
                </namespace>
            </tagsDecl>
            <appInfo>
                <application ident="Amebis_pretvornik" version="1.0">
                    <label>[AVTOMATSKO] DZZAK</label>
                    <label>[IME] A0050230</label>
                    <label>[IZVOR] d:\fida\korpus\vhod\dzzak\0118.txt</label>
                    <label>[DATUM] 7.4.2000</label>
                </application>
            </appInfo>
            <classDecl>
                <taxonomy xml:id="SSJ">
                    <category xml:id="SSJ.T">
                        <catDesc>tisk</catDesc>
                        <category xml:id="SSJ.T.K">
                            <catDesc>knjižno</catDesc>
                            <category xml:id="SSJ.T.K.L">
                                <catDesc>leposlovno</catDesc>
                            </category>
                            <category xml:id="SSJ.T.K.S">
                                <catDesc>strokovno</catDesc>
                            </category>
                        </category>
                        <category xml:id="SSJ.T.P">
                            <catDesc>periodično</catDesc>
                            <category xml:id="SSJ.T.P.C">
                                <catDesc>časopis</catDesc>
                            </category>
                            <category xml:id="SSJ.T.P.R">
                                <catDesc>revija</catDesc>
                            </category>
                        </category>
                        <category xml:id="SSJ.T.D">
                            <catDesc>drugo</catDesc>
                        </category>
                    </category>
                    <category xml:id="SSJ.I">
                        <catDesc>internet</catDesc>
                    </category>
                </taxonomy>
                <taxonomy>
                    <category xml:id="Ft.P">
                        <catDesc>prenosnik</catDesc>
                        <category xml:id="Ft.P.G">
                            <catDesc>govorni</catDesc>
                        </category>
                        <category xml:id="Ft.P.E">
                            <catDesc>elektronski</catDesc>
                        </category>
                        <category xml:id="Ft.P.P">
                            <catDesc>pisni</catDesc>
                            <category xml:id="Ft.P.P.O">
                                <catDesc>objavljeno</catDesc>
                                <category xml:id="Ft.P.P.O.K">
                                    <catDesc>knjižno</catDesc>
                                </category>
                                <category xml:id="Ft.P.P.O.P">
                                    <catDesc>periodično</catDesc>
                                    <category xml:id="Ft.P.P.O.P.C">
                                        <catDesc>časopisno</catDesc>
                                        <category xml:id="Ft.P.P.O.P.C.D">
                                            <catDesc>dnevno</catDesc>
                                        </category>
                                        <category xml:id="Ft.P.P.O.P.C.V">
                                            <catDesc>večkrat tedensko</catDesc>
                                        </category>
                                        <category xml:id="Ft.P.P.O.P.C.T">
                                            <catDesc>tedensko</catDesc>
                                        </category>
                                    </category>
                                    <category xml:id="Ft.P.P.O.P.R">
                                        <catDesc>revialno</catDesc>
                                        <category xml:id="Ft.P.P.O.P.R.T">
                                            <catDesc>tedensko</catDesc>
                                        </category>
                                        <category xml:id="Ft.P.P.O.P.R.S">
                                            <catDesc>štirinajstdnevno</catDesc>
                                        </category>
                                        <category xml:id="Ft.P.P.O.P.R.M">
                                            <catDesc>mesečno</catDesc>
                                        </category>
                                        <category xml:id="Ft.P.P.O.P.R.D">
                                            <catDesc>redkeje kot na mesec</catDesc>
                                        </category>
                                        <category xml:id="Ft.P.P.O.P.R.O">
                                            <catDesc>občasno</catDesc>
                                        </category>
                                    </category>
                                </category>
                            </category>
                            <category xml:id="Ft.P.P.N">
                                <catDesc>neobjavljeno</catDesc>
                                <category xml:id="Ft.P.P.N.J">
                                    <catDesc>javno</catDesc>
                                </category>
                                <category xml:id="Ft.P.P.N.I">
                                    <catDesc>interno</catDesc>
                                </category>
                                <category xml:id="Ft.P.P.N.Z">
                                    <catDesc>zasebno</catDesc>
                                </category>
                            </category>
                        </category>
                    </category>
                </taxonomy>
                <taxonomy>
                    <category xml:id="Ft.Z">
                        <catDesc>zvrst</catDesc>
                        <category xml:id="Ft.Z.U">
                            <catDesc>umetnostna</catDesc>
                            <category xml:id="Ft.Z.U.P">
                                <catDesc>pesniška</catDesc>
                            </category>
                            <category xml:id="Ft.Z.U.R">
                                <catDesc>prozna</catDesc>
                            </category>
                            <category xml:id="Ft.Z.U.D">
                                <catDesc>dramska</catDesc>
                            </category>
                        </category>
                        <category xml:id="Ft.Z.N">
                            <catDesc>neumetnostna</catDesc>
                            <category xml:id="Ft.Z.N.S">
                                <catDesc>strokovna</catDesc>
                                <category xml:id="Ft.Z.N.S.H">
                                    <catDesc>humanistična in družboslovna</catDesc>
                                </category>
                                <category xml:id="Ft.Z.N.S.N">
                                    <catDesc>naravoslovna in tehnična</catDesc>
                                </category>
                            </category>
                            <category xml:id="Ft.Z.N.N">
                                <catDesc>nestrokovna</catDesc>
                            </category>
                            <category xml:id="Ft.Z.N.P">
                                <catDesc>pravna</catDesc>
                            </category>
                        </category>
                    </category>
                </taxonomy>
                <taxonomy>
                    <category xml:id="Ft.L">
                        <catDesc>lektorirano</catDesc>
                        <category xml:id="Ft.L.D">
                            <catDesc>da</catDesc>
                        </category>
                        <category xml:id="Ft.L.N">
                            <catDesc>ne</catDesc>
                        </category>
                    </category>
                </taxonomy>
            </classDecl>
        </encodingDesc>
        <profileDesc>
            <textClass>
                <catRef target="#SSJ.T.D"/>
                <catRef target="#Ft.P.P.O"/>
                <catRef target="#Ft.Z.N.S.H"/>
                <catRef target="#Ft.L.D"/>
            </textClass>
        </profileDesc>
    </teiHeader>
    <text xml:id="F0016316." xml:lang="sl">
        <body>
            <p>
                <s>
                    <w msd="Kav" lemma="1.">1.</w>
                    <S/>
                    <w msd="Somei" lemma="člen">člen</w>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Krv" lemma="I.">I.</w>
                    <S/>
                    <w msd="Ppnzer" lemma="splošen">SPLOŠNE</w>
                    <S/>
                    <w msd="Sozer" lemma="določba">DOLOČBE</w>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Sozei" lemma="zadruga">Zadruga</w>
                    <S/>
                    <w msd="Rsn" lemma="lahko">lahko</w>
                    <S/>
                    <w msd="Ggdste" lemma="ustanoviti">ustanovi</w>
                    <S/>
                    <w msd="Soset" lemma="podjetje">podjetje</w>
                    <c>,</c>
                    <S/>
                    <w msd="Kbzzet" lemma="drug">drugo</w>
                    <S/>
                    <w msd="Sozet" lemma="zadruga">zadrugo</w>
                    <S/>
                    <w msd="Vp" lemma="ali">ali</w>
                    <S/>
                    <w msd="Kbzzet" lemma="drug">drugo</w>
                    <S/>
                    <w msd="Ppnzet" lemma="praven">pravno</w>
                    <S/>
                    <w msd="Sozet" lemma="oseba">osebo</w>
                    <S/>
                    <w msd="Vp" lemma="oziroma">oziroma</w>
                    <S/>
                    <w msd="Ggdste" lemma="postati">postane</w>
                    <S/>
                    <w msd="Sozei" lemma="članica">članica</w>
                    <S/>
                    <w msd="Sozer" lemma="druga">druge</w>
                    <S/>
                    <w msd="Ppnzer" lemma="praven">pravne</w>
                    <S/>
                    <w msd="Sozer" lemma="oseba">osebe</w>
                    <c>,</c>
                    <S/>
                    <w msd="Vd" lemma="če">če</w>
                    <S/>
                    <w msd="Zp------k" lemma="se">se</w>
                    <S/>
                    <w msd="Do" lemma="z">s</w>
                    <S/>
                    <w msd="Zk-seo" lemma="ta">tem</w>
                    <S/>
                    <w msd="Ggnste" lemma="uresničevati">uresničuje</w>
                    <S/>
                    <w msd="Sometn" lemma="namen">namen</w>
                    <c>,</c>
                    <S/>
                    <w msd="Dr" lemma="zaradi">zaradi</w>
                    <S/>
                    <w msd="Zv-mer" lemma="kateri">katerega</w>
                    <S/>
                    <w msd="Gp-ste-n" lemma="biti">je</w>
                    <S/>
                    <w msd="Gp-d-ez" lemma="biti">bila</w>
                    <S/>
                    <w msd="Sosmr" lemma="usta">ust</w>
                    <S/>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Somei" lemma="zakon">ZAKON</w>
                    <S/>
                    <w msd="Dm" lemma="o">O</w>
                    <S/>
                    <w msd="Sozmm" lemma="zadruga">ZADRUGAH</w>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Sozei" lemma="zadruga">Zadruga</w>
                    <S/>
                    <w msd="Gp-ste-n" lemma="biti">je</w>
                    <S/>
                    <w msd="Sozei" lemma="organizacija">organizacija</w>
                    <S/>
                    <w msd="Rsn" lemma="vnaprej">vnaprej</w>
                    <S/>
                    <w msd="Ppnser" lemma="nedoločen">nedoločenega</w>
                    <S/>
                    <w msd="Soser" lemma="število">števila</w>
                    <S/>
                    <w msd="Sommr" lemma="član">članov</w>
                    <c>,</c>
                    <S/>
                    <w msd="Vd" lemma="ki">ki</w>
                    <S/>
                    <w msd="Ggnste-n" lemma="imeti">ima</w>
                    <S/>
                    <w msd="Sometn" lemma="namen">namen</w>
                    <S/>
                    <w msd="Ggnn" lemma="pospeševati">pospeševati</w>
                    <S/>
                    <w msd="Ppnzmt" lemma="gospodarski">gospodarske</w>
                    <S/>
                    <w msd="Sozer" lemma="korist">koristi</w>
                    <S/>
                    <w msd="Zp-mmr" lemma="svoj">svojih</w>
                    <S/>
                    <w msd="Sommr" lemma="član">članov</w>
                    <S/>
                    <w msd="Vp" lemma="ter">ter</w>
                    <S/>
                    <w msd="Ggnste" lemma="temeljiti">temelji</w>
                    <S/>
                    <w msd="Dm" lemma="na">na</w>
                    <S/>
                    <w msd="Ppnmem" lemma="prostovoljen">prostovoljnem</w>
                    <S/>
                    <w msd="Somem" lemma="pristop">pristopu</w>
                    <c>,</c>
                    <S/>
                    <w msd="Ppnmem" lemma="svoboden">svobodnem</w>
                    <S/>
                    <w msd="Somem" lemma="izstop">izstopu</w>
                    <c>,</c>
                    <S/>
                    <w msd="Ppnsem" lemma="enakopraven">enakopravnem</w>
                    <S/>
                    <w msd="Sosem" lemma="sodelovanje">sodelovanju</w>
                    <S/>
                    <w msd="Vp" lemma="in">in</w>
                    <S/>
                    <w msd="Sosem" lemma="upravljanje">upravljanju</w>
                    <S/>
                    <w msd="Sommr" lemma="član">članov</w>
                    <c>.</c>
                </s>
            </p>
        </body>
    </text>
</TEI>
